.ourPartnersContainer {
    display: flex;
    flex-direction: row;
    margin-top: 50px;
    margin-left: 200px;
    margin-right: 200px;
    opacity: 0.6;

    position: relative;
    /* margin-top: 1000px; */

}
.leftPartnerContainer {
    flex: 25%;
    margin-bottom: 5px;
}
.rightPartnerContainer {

    flex: 75%;
    justify-content: center;
    align-items:center;
    text-align: right;

}

.partnerImgContainer {
    margin-top: 5px;
}

.partnerImg {
    width: 136.94px;
    /* height: 82.58px; */
    height: auto;
    margin:10px;

}
.partnerImgESRI {

    width: 136.94px;
    /* height: 82.58px; */
    height: auto;
    margin:10px;

    background: whitesmoke;

}

.partnerTitle {
    
height: 40px;
margin-left:5px;
font-family: 'Plus Jakarta Sans';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 40px;

color: #F1F1F1;
}

.partnerText {


width: 243px;
height: 30px;
margin-left: 5px;
margin-top: 10px;

font-family: 'Plus Jakarta Sans';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;

color: #CDCDCD;

}

.partnerTextBottom {

    position: relative;

    width: 556px;
    margin-top: 120px;
    margin-left:auto;
    margin-right: auto;

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    text-align: center;

    color: #ECCF2C;
    align-self: center;
}
